diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java
index bd385580b71..1ad56289a32 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.base;
@@ -292,12 +292,12 @@ public abstract class TasksEntryServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return TasksEntryService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceClpInvoker.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceClpInvoker.java
index 93840853f5e..52fd557fcb5 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceClpInvoker.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.base;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java
index 61bf2e18d66..436f4c3f032 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.http;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java
index fdb91adc374..9d69f466235 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.http;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java
index d6a2fceff66..52f22184148 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.service.impl;
 
 import com.liferay.asset.kernel.service.AssetEntryLocalServiceUtil;
@@ -123,7 +124,7 @@ public class TasksEntryLocalServiceImpl extends TasksEntryLocalServiceBaseImpl {
 		return tasksEntry;
 	}
 
-	@Override
+
 	public TasksEntry deleteTasksEntry(long tasksEntryId)
 		throws PortalException {
 
@@ -133,7 +134,7 @@ public class TasksEntryLocalServiceImpl extends TasksEntryLocalServiceBaseImpl {
 		return deleteTasksEntry(tasksEntry);
 	}
 
-	@Override
+
 	public TasksEntry deleteTasksEntry(TasksEntry tasksEntry)
 		throws PortalException {
 
@@ -244,7 +245,7 @@ public class TasksEntryLocalServiceImpl extends TasksEntryLocalServiceBaseImpl {
 			notTagsEntryIds);
 	}
 
-	@Override
+
 	public TasksEntry getTasksEntry(long tasksEntryId) throws PortalException {
 		return tasksEntryPersistence.findByPrimaryKey(tasksEntryId);
 	}
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java
index 409473402cb..f4c25bb529b 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.service.impl;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java
index 969d94d1483..d26615f6513 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence.impl;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java
index 6fe4760fffa..84d9ed08b5e 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.service.persistence.impl;
 
 import com.liferay.portal.kernel.dao.orm.QueryPos;
